package cn.net.cpzslibs.prot.handset.bean;

public class Prot10081MHQResultBean {
	private int result = 0;
	private int errcode;
	private String errmsg;
	private int flag;
	
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getFlag() {
		return flag;
	}
	public void setFlag(int flag) {
		this.flag = flag;
	}
	@Override
	public String toString() {
		return "Prot10081MHQResultBean [result=" + result + ", errcode="
				+ errcode + ", errmsg=" + errmsg + ", flag=" + flag + "]";
	}
	
	
	
}
